/* Main.strings English */


/* Class = "NSMenuItem"; title = "Up to 60 minutes"; ObjectID = "0Fs-jB-l3q"; */
"0Fs-jB-l3q.title" = "До 60 минут";

/* Class = "NSMenuItem"; title = "More than 1 Hour"; ObjectID = "kuE-1Q-7dV"; */
"kuE-1Q-7dV.title" = "Более 60 минут";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "Lug-U7-lHj"; */
/* Custom option in duration menu */
"Lug-U7-lHj.title" = "Настроить...";

/* Class = "NSMenuItem"; title = "Up to 1 Minute"; ObjectID = "n3l-pU-GYe"; */
"n3l-pU-GYe.title" = "До 1 минуты";

/* Class = "NSMenuItem"; title = "Up to 5 Minutes"; ObjectID = "Jnw-sA-59E"; */
"Jnw-sA-59E.title" = "До 5 минут";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0H1-ar-afN"; */
"0H1-ar-afN.title" = "Элемент 3";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "0UV-SN-Av0"; */
"0UV-SN-Av0.title" = "Магазин Apimac";

/* Class = "NSTextFieldCell"; title = "Now running…"; ObjectID = "S3A-5P-MDc"; */
"S3A-5P-MDc.title" = "Сейчас выполняется…";

/* Class = "NSToolbarItem"; label = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.label" = "Продолжительность";

/* Class = "NSToolbarItem"; paletteLabel = "Duration Range"; ObjectID = "0yp-zY-V84"; */
"0yp-zY-V84.paletteLabel" = "Продолжительность";

/* Class = "NSButtonCell"; title = "Completed task"; ObjectID = "1Fu-CB-bfa"; */
"1Fu-CB-bfa.title" = "Завершённая задача";

/* Class = "NSTextFieldCell"; title = "Work session ended"; ObjectID = "1Hs-1I-dwV"; */
"1Hs-1I-dwV.title" = "Рабочая сессия завершена";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Настроить панель инструментов…";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1um-BN-FaG"; */
"1um-BN-FaG.title" = "Элемент 1";

/* Class = "NSTextFieldCell"; title = "8 h"; ObjectID = "1vu-kS-mGT"; */
"1vu-kS-mGT.title" = "8 h";

/* Class = "NSMenuItem"; title = "Timer Work"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Timer Work";

/* Class = "NSMenuItem"; title = "New Task"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Новая задача";

/* Class = "NSMenuItem"; title = "Export Tasks to XML…"; ObjectID = "Ke5-Oe-vv9"; */
"Ke5-Oe-vv9.title" = "Экспорт задач в XML…";

/* Class = "NSMenuItem"; title = "Import Tasks from XML…"; ObjectID = "93M-Wt-mzS"; */
"93M-Wt-mzS.title" = "Импорт задач из XML…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Закрыть";

/* Class = "NSMenuItem"; title = "Hide Timer Work"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Скрыть Timer Work";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Показать всё";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "2C8-9C-drm"; */
"2C8-9C-drm.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "2cH-zU-Uqf"; */
"2cH-zU-Uqf.title" = "45";

/* Class = "NSMenuItem"; title = "Break"; ObjectID = "2cU-xP-oVX"; */
"2cU-xP-oVX.title" = "Перерыв";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "2IY-oA-AlE"; */
"2IY-oA-AlE.headerCell.title" = "Тип";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Преобразования";

/* Class = "NSToolbarItem"; label = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.label" = "Диапазон дат";

/* Class = "NSToolbarItem"; paletteLabel = "Date Range"; ObjectID = "2Rb-Lk-Idm"; */
"2Rb-Lk-Idm.paletteLabel" = "Диапазон дат";

/* Class = "NSTextFieldCell"; title = "0h 0m"; ObjectID = "2WS-8j-bH3"; */
"2WS-8j-bH3.title" = "0h 0m";

/* Class = "NSButtonCell"; title = "Lifetime"; ObjectID = "3ib-um-oUc"; */
"3ib-um-oUc.title" = "Пожизненно";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Орфография";

/* Class = "NSTextFieldCell"; title = "This app can check for updates at startup to let you take advantage of new and updated features. Checking requires a network connection. No personal information about you is sent."; ObjectID = "3lg-gf-lHb"; */
"3lg-gf-lHb.title" = "Это приложение может проверять обновления при запуске, чтобы вы могли воспользоваться новыми и обновлёнными функциями. Проверка требует подключения к интернету. Никакая личная информация о вас не отправляется.";

/* Class = "NSTextFieldCell"; title = "Sessions kind"; ObjectID = "3N9-rh-DpV"; */
"3N9-rh-DpV.title" = "Тип сессий";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "3PD-dA-pag"; */
"3PD-dA-pag.title" = "Метка";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Речь";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "3sb-Fj-KbH"; */
"3sb-Fj-KbH.title" = "Все";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to automatically start the work and break sessions, alternatively "; ObjectID = "3UM-gb-FZf"; */
"3UM-gb-FZf.ibShadowedToolTip" = "Включить автоматический запуск рабочих сессий и перерывов";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Найти…";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Полноэкранный режим";

/* Class = "NSTabViewController"; title = "Settings"; ObjectID = "4ro-oG-bRH"; */
"4ro-oG-bRH.title" = "Настройки";

/* Class = "NSMenuItem"; title = "Quit Timer Work"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Выйти из Timer Work";

/* Class = "NSSearchFieldCell"; placeholderString = "description"; ObjectID = "4tn-BN-mg3"; */
"4tn-BN-mg3.placeholderString" = "описание";

/* Class = "NSMenu"; title = "Filter Menu"; ObjectID = "4ye-AW-4oW"; */
"4ye-AW-4oW.title" = "Меню фильтра";

/* Class = "NSMenuItem"; title = "Quit Timer Work"; ObjectID = "5ah-IF-knq"; */
"5ah-IF-knq.title" = "Выйти из Timer Work";

/* Class = "NSMenuItem"; title = "Work"; ObjectID = "5JB-2Z-K43"; */
"5JB-2Z-K43.title" = "Работа";

/* Class = "NSMenuItem"; title = "All Tasks Break: 12h 23m"; ObjectID = "5Kv-K9-0H0"; */
"5Kv-K9-0H0.title" = "Перерыв всех задач: 12ч 23м";

/* Class = "NSMenuItem"; title = "About Timer Work"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "О программе Timer Work";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5N6-rh-Sxi"; */
"5N6-rh-Sxi.title" = "Ячейка таблицы";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "5OA-3V-1wv"; */

/* Class = "NSTextFieldCell"; title = "When it's time to rest:"; ObjectID = "5ON-1X-HJG"; */
"5ON-1X-HJG.title" = "Когда пора отдохнуть:";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Правка";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "5uD-Y9-VwA"; */
"5uD-Y9-VwA.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Tasks"; ObjectID = "6aT-00-2SZ"; */
"6aT-00-2SZ.title" = "Показать задачи";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Повторить";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "6Dp-gy-0oU"; */
"6Dp-gy-0oU.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "6GU-rh-Yh1"; */
"6GU-rh-Yh1.title" = "Элемент 1";

/* Class = "NSButtonCell"; title = "Break:"; ObjectID = "6mr-xu-vhU"; */
"6mr-xu-vhU.title" = "Перерыв:";

/* Class = "NSTextFieldCell"; title = "Average:"; ObjectID = "6Ur-DG-BPZ"; */
"6Ur-DG-BPZ.title" = "Среднее:";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "6zL-Yc-6dx"; */
"6zL-Yc-6dx.title" = "Все";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "7IB-cs-nPW"; */
"7IB-cs-nPW.label" = "Общие";

/* Class = "NSViewController"; title = "Task Sessions"; ObjectID = "7Jo-Uy-Qj7"; */
"7Jo-Uy-Qj7.title" = "Сессии задач";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "Выполняется";

/* Class = "NSButtonCell"; title = "Unregister This Copy"; ObjectID = "8rn-oy-ClQ"; */
"8rn-oy-ClQ.title" = "Отменить регистрацию этой копии";

/* Class = "NSMenuItem"; title = "Any Duration"; ObjectID = "8S9-pP-teu"; */
"8S9-pP-teu.title" = "Любая";

/* Class = "NSToolbarItem"; label = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.label" = "Поделиться";

/* Class = "NSToolbarItem"; paletteLabel = "Share"; ObjectID = "8sd-6R-W8N"; */
"8sd-6R-W8N.paletteLabel" = "Поделиться";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "8Vp-45-P4X"; */
"8Vp-45-P4X.title" = "45";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9dC-pQ-Xld"; */
"9dC-pQ-Xld.title" = "Текстовая ячейка";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Замены";

/* Class = "NSTabViewItem"; label = "Buy"; ObjectID = "9oF-cG-rHX"; */
/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Умное копирование/вставка";

/* Class = "NSTextFieldCell"; title = "No task created yet.\n\nPlease click the \"New Task\" button in the main window to create a task."; ObjectID = "48Q-CR-BoG"; */
"48Q-CR-BoG.title" = "Задачи ещё не созданы.\n\nНажмите кнопку \"Новая задача\" в главном окне, чтобы создать задачу.";

/* Class = "NSMenuItem"; title = "Buy Timer Work…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Купить Timer Work…";

/* Class = "NSTextFieldCell"; title = "Total worked time:"; ObjectID = "pL5-bj-yzY"; */
"pL5-bj-yzY.title" = "Общее время работы:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "IuM-dr-Lsz"; */
"IuM-dr-Lsz.title" = "Потрачено времени:";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "NED-4l-9sD"; */
"NED-4l-9sD.title" = "45";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nPlease click on the \"New Task\" button to track your work time on a project and to take the right breaks."; ObjectID = "NeG-bl-w8a"; */
"NeG-bl-w8a.title" = "Добро пожаловать!\n\nНажмите кнопку \"Новая задача\", чтобы отслеживать время работы над проектом и делать правильные перерывы.";

/* Class = "NSTextFieldCell"; title = "Available Time Span"; ObjectID = "nFw-Yh-IzN"; */
"nFw-Yh-IzN.title" = "Доступный временной диапазон";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "Nm5-Gm-fP6"; */
"Nm5-Gm-fP6.headerCell.title" = "Описание";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Вставить и соответствовать стилю";

/* Class = "NSToolbarItem"; label = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.label" = "Новая задача";

/* Class = "NSToolbarItem"; paletteLabel = "New Task"; ObjectID = "wfD-wo-2wb"; */
"wfD-wo-2wb.paletteLabel" = "Новая задача";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Справка";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Файл";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Вид";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Окно";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Главное меню";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Файл";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Правка";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Вид";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Окно";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Справка";

/* Class = "NSTableColumn"; headerCell.title = "Duration"; ObjectID = "slv-R3-xXy"; */
"slv-R3-xXy.headerCell.title" = "Продолжительность";

/* Class = "NSTableColumn"; headerCell.title = "Started"; ObjectID = "Jnf-el-ub1"; */
"Jnf-el-ub1.headerCell.title" = "Начато";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Показать меню состояния для управления приложением, даже если оно скрыто.";

/* Class = "NSButton"; ibShadowedToolTip = "Show task sessions "; ObjectID = "WxI-Ic-Mbh"; */
"WxI-Ic-Mbh.ibShadowedToolTip" = "Показать сессии задач";

/* Class = "NSMenuItem"; title = "Half Hour or Less"; ObjectID = "wYb-T7-d4u"; */
"wYb-T7-d4u.title" = "До 30 минут";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Копировать";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "x4i-lD-JCp"; */
"x4i-lD-JCp.title" = "Закрыть";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x8j-Ax-3RL"; */
"x8j-Ax-3RL.title" = "Текстовая ячейка";

/* Class = "NSMenuItem"; title = "All Tasks: 12h 23m"; ObjectID = "XA0-Ps-bA1"; */
"XA0-Ps-bA1.title" = "Все задачи: 12ч 23м";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "xbD-zP-buf"; */
/* Last Year button in date selector */
"xbD-zP-buf.title" = "Прошлый год";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "xdV-cn-wdQ"; */
"xdV-cn-wdQ.title" = "Проверить обновления";

/* Class = "NSTextFieldCell"; title = "Your subscription will end on:"; ObjectID = "xdv-pC-0HJ"; */
"xdv-pC-0HJ.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xjO-Ii-btU"; */
"xjO-Ii-btU.title" = "Текстовая ячейка";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Речь";

/* Class = "NSTextFieldCell"; title = "Task Description"; ObjectID = "xub-ql-Jek"; */
"xub-ql-Jek.title" = "Описание задачи";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "xW5-lg-yLi"; */
"xW5-lg-yLi.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "To: end"; ObjectID = "Xyp-Cu-HM7"; */
"Xyp-Cu-HM7.title" = "До: конец";

/* Class = "NSTextFieldCell"; title = "12h 23m"; ObjectID = "y2n-ln-TYy"; */
"y2n-ln-TYy.title" = "12h 23m";

/* Class = "NSMenuItem"; title = "Show Timer Work"; ObjectID = "Y8u-O2-wow"; */
"Y8u-O2-wow.title" = "Показать Timer Work";

/* Class = "NSTableColumn"; headerCell.title = "Ended"; ObjectID = "Ych-jO-GrL"; */
"Ych-jO-GrL.headerCell.title" = "Завершено";

/* Class = "NSMenuItem"; title = "This Task Work: 12h 23m"; ObjectID = "YES-au-FRo"; */
"YES-au-FRo.title" = "Работа над этой задачей: 12ч 23м";

/* Class = "NSButtonCell"; title = "Check for updates"; ObjectID = "YmM-dT-M1p"; */
"YmM-dT-M1p.title" = "Проверить обновления";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Начать произношение";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Показать счётчик общего времени работы в главном окне.";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Меньше чем";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Показать сессии с:";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Показать замены";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "ZAe-YB-3c0"; */
"ZAe-YB-3c0.title" = "Все";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */
"ZeO-8b-JlR.title" = "Удалить задачу...";

/* Class = "NSTextFieldCell"; title = "0h 0m 0s"; ObjectID = "zFi-T8-Y1Q"; */
"zFi-T8-Y1Q.title" = "0h 0m 0s";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "zrL-bO-3e5"; */
"zrL-bO-3e5.title" = "Всего:";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Настройки…";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "OfP-3S-usU"; */
"OfP-3S-usU.title" = "Настройки…";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "IMv-35-Wt5"; */
"IMv-35-Wt5.label" = "Обновления";

/* Class = "NSTabViewItem"; label = "Registration"; ObjectID = "dbd-DK-Rcl"; */
"dbd-DK-Rcl.label" = "Регистрация";

/* Class = "NSTabViewItem"; label = "Subscriptions"; ObjectID = "cYZ-No-ilF"; */
"cYZ-No-ilF.label" = "Подписки";

/* Class = "NSButtonCell"; title = "Suggest break activities"; ObjectID = "654-0U-61b"; */
"654-0U-61b.title" = "Предлагать занятия для перерыва";

/* Class = "NSTextFieldCell"; title = "Show some random advice on possible activities to be performed during breaks and on the importance of resting."; ObjectID = "rgd-Wl-Yy6"; */
"rgd-Wl-Yy6.title" = "Показывать случайные советы о возможных занятиях во время перерывов и о важности отдыха.";

/* Class = "NSButtonCell"; title = "Show in menubar"; ObjectID = "SW1-Hx-Xqi"; */
"SW1-Hx-Xqi.title" = "Показать в строке меню";

/* Class = "NSTextFieldCell"; title = "Show a status menu to control the application even if it's hidden."; ObjectID = "Wtx-Eu-Z2D"; */
"Wtx-Eu-Z2D.title" = "Показать меню состояния для управления приложением, даже если оно скрыто.";

/* Class = "NSButtonCell"; title = "Show total worked time"; ObjectID = "IDw-Vy-fhd"; */
"IDw-Vy-fhd.title" = "Показать общее время работы";

/* Class = "NSTextFieldCell"; title = "Show your total worked time counter in the main window."; ObjectID = "YU4-W5-MgF"; */
"YU4-W5-MgF.title" = "Показать счётчик общего времени работы в главном окне.";

/* Class = "NSMenuItem"; title = "Chrono Options…"; ObjectID = "eoo-pf-Yai"; */
"eoo-pf-Yai.title" = "Параметры хронометража…";

/* Class = "NSToolbarItem"; label = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.label" = "Параметры хронометража";

/* Class = "NSToolbarItem"; paletteLabel = "Chrono Options"; ObjectID = "hRo-df-nv8"; */
"hRo-df-nv8.paletteLabel" = "Параметры хронометража";

/* Class = "NSViewController"; title = "Chrono Options"; ObjectID = "rrj-g1-ROv"; */
"rrj-g1-ROv.title" = "Параметры хронометража";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.label" = "Показать";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "LOu-NS-bv6"; */
"LOu-NS-bv6.paletteLabel" = "Показать";

/* Class = "NSToolbarItem"; label = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.label" = "Показать";

/* Class = "NSToolbarItem"; paletteLabel = "Show"; ObjectID = "Qjx-2Q-nlQ"; */
"Qjx-2Q-nlQ.paletteLabel" = "Показать";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "MFm-j0-49m"; */
"MFm-j0-49m.title" = "В процессе";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "DH7-C4-1eZ"; */
"DH7-C4-1eZ.title" = "Завершено";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "diY-e1-GvK"; */
"diY-e1-GvK.title" = "В процессе";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "cuo-Qg-2KC"; */
"cuo-Qg-2KC.title" = "Завершено";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "F25-Ij-gpo"; */
"F25-Ij-gpo.title" = "В процессе";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "Kpx-jS-RVz"; */
"Kpx-jS-RVz.title" = "Завершено";

/* Class = "NSMenuItem"; title = "In Progress"; ObjectID = "lhz-vu-dPS"; */
"lhz-vu-dPS.title" = "В процессе";

/* Class = "NSMenuItem"; title = "Completed"; ObjectID = "gUG-fv-3L7"; */
"gUG-fv-3L7.title" = "Завершено";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "QNM-fw-t8i"; */
"QNM-fw-t8i.title" = "5. Работа над этой задачей:";

/* Class = "NSTextFieldCell"; title = "Worked on this task:"; ObjectID = "NpY-Ul-LMm"; */
"NpY-Ul-LMm.title" = "Время, потраченное на задачу:";

/* Class = "NSButtonCell"; title = "Autostart sessions"; ObjectID = "j5f-6H-WVK"; */
"j5f-6H-WVK.title" = "Автозапуск сессий";

/* Class = "NSButtonCell"; title = "Pause work if computer sleeps"; ObjectID = "DlG-OS-eRz"; */
"DlG-OS-eRz.title" = "Приостановить работу при переходе компьютера в спящий режим";

/* Class = "NSTextFieldCell"; title = "Duration and sounds"; ObjectID = "pzS-RS-5dN"; */
"pzS-RS-5dN.title" = "Продолжительность и звуки";

/* Class = "NSTextFieldCell"; title = "Work:"; ObjectID = "CJ8-Ce-S12"; */
"CJ8-Ce-S12.title" = "Работа:";

/* Class = "NSTextFieldCell"; title = "Break:"; ObjectID = "jf0-S7-4ie"; */
"jf0-S7-4ie.title" = "Перерыв:";

/* Class = "NSTextFieldCell"; title = "Work sessions until rest:"; ObjectID = "V4L-qM-QoY"; */
"V4L-qM-QoY.title" = "Рабочие сессии до отдыха:";

/* Class = "NSTextFieldCell"; title = "Volume"; ObjectID = "BTc-Va-DTS"; */
"BTc-Va-DTS.title" = "Громкость";

/* Class = "NSButtonCell"; title = "Reset to Default"; ObjectID = "IpB-3O-ffD"; */
"IpB-3O-ffD.title" = "Сбросить к значениям по умолчанию";

/* Class = "NSButtonCell"; title = "Custom Range"; ObjectID = "feU-B4-yCa"; */
"feU-B4-yCa.title" = "Настроить:";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "bkU-Ff-bff"; */
"bkU-Ff-bff.title" = "Сегодня";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "Lq7-Bh-YIr"; */
"Lq7-Bh-YIr.title" = "Прошлая неделя";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "Hyn-Uc-1Z0"; */
"Hyn-Uc-1Z0.title" = "Прошлый месяц";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ue7-C9-O9m"; */
/* Cancel button in date selector */
"Ue7-C9-O9m.title" = "Отмена";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "E9b-ng-Zrq"; */
/* OK button in date selector */
"E9b-ng-Zrq.title" = "ОК";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "vSR-2U-YMG"; */
/* Dropdown menu to filter between All/Work/Break */
"vSR-2U-YMG.title" = "Все";
/* Class = "NSViewController"; title = "Duration Range"; ObjectID = "gyv-7W-3Id"; */
"gyv-7W-3Id.title" = "Показать сессии с:";

/* Class = "NSTextFieldCell"; title = "• More than"; ObjectID = "F11-Wn-5Jb"; */
"F11-Wn-5Jb.title" = "• Больше чем";

/* Class = "NSTextFieldCell"; title = "and"; ObjectID = "72j-H2-JBJ"; */
/* Conjunction "and" removed to simplify the interface */
"72j-H2-JBJ.title" = "";

/* Class = "NSTextFieldCell"; title = "• Less than"; ObjectID = "YYh-hg-cB4"; */
"YYh-hg-cB4.title" = "• Меньше чем";

/* Class = "NSTextFieldCell"; title = "Show sessions whose duration is:"; ObjectID = "z3h-JO-h1e"; */
"z3h-JO-h1e.title" = "Показать сессии с:";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.label" = "Фильтр";

/* Class = "NSToolbarItem"; paletteLabel = "FIlter"; ObjectID = "c5T-pP-5EV"; */
"c5T-pP-5EV.paletteLabel" = "Фильтр";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "plx-h6-39J"; */
"plx-h6-39J.placeholderString" = "Фильтр";
/* Class = "NSTextFieldCell"; title = "Shortest:"; ObjectID = "hwE-Xh-zmw"; */
"hwE-Xh-zmw.title" = "Кратчайшая:";
/* Class = "NSTextFieldCell"; title = "Longest:"; ObjectID = "cag-xA-7Ng"; */
"cag-xA-7Ng.title" = "Самая длинная:";
/* Class = "NSMenuItem"; title = "Show Task Sessions…"; ObjectID = "iE9-li-UNY"; */
"iE9-li-UNY.title" = "Показать сессии задач…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "ZeO-8b-JlR"; */

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "tKQ-jE-r0a"; */
"tKQ-jE-r0a.title" = "Сбросить задачу";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "Pbs-Jp-ZJT"; */
"Pbs-Jp-ZJT.title" = "Проверить обновления сейчас";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "qfU-uf-ZRv"; */
"qfU-uf-ZRv.title" = "Регистрация…";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "NoN-Sy-cLw"; */
"NoN-Sy-cLw.title" = "Введите ваш код регистрации:";

/* Class = "NSButtonCell"; title = "Buy Timer Work…"; ObjectID = "r4W-6n-GDd"; */
"r4W-6n-GDd.title" = "Купить Timer Work…";

/* Class = "NSMenuItem"; title = "Buy Timer Work…"; ObjectID = "65m-cd-Ct6"; */
"65m-cd-Ct6.title" = "Купить Timer Work…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Сервисы";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Вырезать";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Вставить";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Удалить";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "iMR-lF-fPe"; */
"iMR-lF-fPe.title" = "Закрыть";

/* Class = "NSButton"; ibShadowedToolTip = "Show day activity"; ObjectID = "UBI-75-wEw"; */
"UBI-75-wEw.ibShadowedToolTip" = "Настроить время";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Выделить всё";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Орфография и грамматика";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Показать панель инструментов";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jrY-sA-QWe"; */
"jrY-sA-QWe.title" = "Все";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Свернуть";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Масштаб";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Вывести все на передний план";

/* Class = "NSMenuItem"; title = "Timer Work Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Справка Timer Work";

/* Class = "NSMenuItem"; title = "Timer Work Support"; ObjectID = "D2J-rT-am9"; */
"D2J-rT-am9.title" = "Поддержка Timer Work";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "Fr5-tF-iET"; */
"Fr5-tF-iET.title" = "Благодарности";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "ByJ-K9-kgb"; */
"ByJ-K9-kgb.title" = "Лицензионное соглашение";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "bL4-UG-GB1"; */
"bL4-UG-GB1.title" = "Сайт Apimac";

/* Class = "NSMenuItem"; title = "Timer Work Help"; ObjectID = "MPP-U8-nHB"; */
"MPP-U8-nHB.title" = "Справка Timer Work";

/* Class = "NSMenuItem"; title = "Timer Work Support"; ObjectID = "aZH-Ag-WK3"; */
"aZH-Ag-WK3.title" = "Поддержка Timer Work";

/* Class = "DurationFormatter"; minusOnePlaceholder = "running"; ObjectID = "HdW-24-kKI"; */
"HdW-24-kKI.minusOnePlaceholder" = "Выполняется";

/* Class = "NSTextFieldCell"; title = "Time spent in other tasks"; ObjectID = "HGA-zf-ZXd"; */
"HGA-zf-ZXd.title" = "Другие задачи";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "QzL-Qr-QQB"; */
"QzL-Qr-QQB.title" = "Работа";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "O2W-T5-Vu8"; */
"O2W-T5-Vu8.title" = "Перерыв";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "mHi-en-fAE"; */
"mHi-en-fAE.title" = "Работа";

/* Class = "NSTextFieldCell"; title = "Work"; ObjectID = "LxM-mv-wcb"; */
"LxM-mv-wcb.title" = "Работа";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "twb-mm-N6s"; */
"twb-mm-N6s.title" = "Перерыв";

/* Class = "NSTextFieldCell"; title = "Break"; ObjectID = "lP1-Bd-q5P"; */
"lP1-Bd-q5P.title" = "Перерыв";

/* Class = "NSMenu"; title = "Totals"; ObjectID = "i5O-Di-SCZ"; */
"i5O-Di-SCZ.title" = "Итоги";

/* Class = "NSTextFieldCell"; title = "Select a session in the wheel\nto edit its duration time.\nRight click for other options."; ObjectID = "Pme-gg-rqB"; */
"Pme-gg-rqB.title" = "Чтобы изменить продолжительность сессии, нажмите на колесо.\nИспользуйте правый клик для дополнительных опций.";

/* Class = "NSTextFieldCell"; title = "Session time:"; ObjectID = "vJW-6s-Njf"; */
"vJW-6s-Njf.title" = "Время сессии:";

/* Class = "NSTextFieldCell"; title = "Time Tracking Pro Pro"; ObjectID = "fV8-Ql-YHT"; */
"fV8-Ql-YHT.title" = "";
